<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>aFj-Eq-W8Q.placeholderString</key>
	<string>300</string>
	<key>bFR-mX-35K.title</key>
	<string>选项</string>
	<key>gAn-fD-ZjE.title</key>
	<string>秒后显示新的通知</string>
	<key>no8-pv-udG.title</key>
	<string>当规则匹配时弹出通知</string>
	<key>rxF-cT-nhc.title</key>
	<string>仅在</string>
	<key>s6o-1k-zve.placeholderString</key>
	<string>通知文本</string>
</dict>
</plist>
